Subject: Re: bug#16342: 24.3.50; RET during search inserts newline in PostScript mode

From: Juri Linkov <[email-masked]>
Date: Tue, 07 Jan 2014 09:57:31 +0200

>> countless user init files, so maybe better would be to add [return]
>> and [backspace] keybindings to isearch-mode-map in isearch.el.
>
> Agreed.  Tho we should *also* remove the `return' binding in ps-mode.el.

The revno 115903 fixes this in both isearch.el and ps-mode.el.